=\=\=\=\=\=\=
<<<<<<<=.mine
>>>>>>>=.r71295
eclipse.preferences.version=1
lastWarOutDir=/Users/massi/Documents/workspace/reports/target/reports-4.12.1-SNAPSHOT
warSrcDir=src/main/webapp
warSrcDirIsOutput=false
